Citrix MetaFrame Multiple Sessions Denial of Service Vulnerability

Bugtraq ID: 3440
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Oct 16 2001 12:00AM
Updated: Oct 16 2001 12:00AM
Credit: Discovered and posted to Bugtraq by X-Force <xforce@iss.net> on October 16, 2001.
Vulnerable: Citrix MetaFrame for Windows NT 4.0 TSE 1.8
- Microsoft Windows NT Terminal Server 4.0
Citrix MetaFrame for Windows 2000 1.8
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
Citrix MetaFrame XP
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus